[SECURITY] [DLA 863-1] deluge security update

2017-03-19T20:33:29
ID DEBIAN:DLA-863-1:2538E
Type debian
Reporter Debian
Modified 2017-03-19T20:33:29

Description

Package : deluge Version : 1.3.3-2+nmu1+deb7u1 CVE ID : CVE-2017-7178 Debian Bug : #857903

It was discovered that there was a cross-site request forgery vulnerability in the WebUI component of the "deluge" Bittorrent client.

For Debian 7 "Wheezy", this issue has been fixed in deluge version 1.3.3-2+nmu1+deb7u1.

We recommend that you upgrade your deluge packages.

Regards,


  ,''`.
 : :'  :     Chris Lamb
 `. `'`      lamby@debian.org / chris-lamb.co.uk
   `-